QPushButton#startButton {
  background-color: hsv(126, 72%, 77%);
}

QPushButton#startButton:pressed {
  background-color: hsv(126, 72%, 57%);
  border-style: inset;
}

QPushButton#historyButton {
  background-color: hsv(24, 72%, 100%);
}

QPushButton#historyButton:pressed {
  background-color: hsv(24, 72%, 80%);
  border-style: inset;
}

QPushButton#settingsButton {
  background-color: hsv(0, 72%, 100%);
}

QPushButton#settingsButton:pressed {
  background-color: hsv(0, 72%, 80%);
  border-style: inset;
}

QPushButton{
  color: white;
  border-radius: 10px;
  border-color: beige;
  font: 18px;
  padding: 40px;
  margin: 10px;
}

QLabel{
  font-family: monospace;
  font-size: 30px;
}
